<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="DeliverySms">
    <value>Текст мессеж илгээх</value>
  </data>
  <data name="DeliverySmsPluginCrashedFrontErrorMessage">
    <value>Анхааруулга! Текст мессеж хүргэх идэвхгүй байна. Үүнийг идэвхжүүлэхийн тулд үндсэн мөнгөн бүртгэлийг дахин эхлүүлнэ үү.</value>
  </data>
  <data name="ReducedAddressBuildingFormat">
    <value>unit {0}</value>
  </data>
  <data name="ReducedAddressCityFormat">
    <value>{0}</value>
  </data>
  <data name="ReducedAddressFlatFormat">
    <value>apt. {0}</value>
  </data>
  <data name="ReducedAddressHouseFormat">
    <value>{0}</value>
  </data>
  <data name="ReducedAddressStreetFormat">
    <value>{0} Гэгээн</value>
  </data>
</root>